.car_companies_slider .swiper-slide .category-item {
    margin-inline-start: 15px;
    margin-bottom: 30px;
}
.car_companies_slider .swiper-slide .category-item .category-img {
    margin-inline-start: 0px;
    bottom: 0px;
    margin-top: 0px;
    max-width: 100%;
    padding: 20px 15px;
	text-align: center;
}
.car_companies_slider .swiper-slide .category-item .category-img img {
    max-width: 100%;
    height: 120px;
    object-fit: contain;
    object-position: center;
	margin: auto;
}
.car_categories-types .category-area {
    padding-top: 0px;
    padding-bottom: 70px;
}
.hero-inner-section .col-md.col-sm-6:has(.price-slider) {
    display: none;
}
.hero-inner-section .col-md.col-sm-6 .form-group.border-end:has(#type) {
    border-right: none !important;
}
@media only screen and (max-width: 767.98px) {
	.car_categories-types .category-area {
		padding-bottom: 40px;
	}
}